# Uses of Interface
org.opensaml.soap.wspolicy.All

Packages that use All
Package
Description
org.opensaml.soap.wspolicy
XMLObject interfaces for WS-Policy 1.2 elements.
org.opensaml.soap.wspolicy.impl
XML Object provider implementations for WS-Policy.

## Uses of All in org.opensaml.soap.wspolicy

Methods in org.opensaml.soap.wspolicy that return types with arguments of type All
Modifier and Type
Method
Description
`List<All>`
OperatorContentType.`getAlls()`
Get the list of `All` elements.

## Uses of All in org.opensaml.soap.wspolicy.impl

Classes in org.opensaml.soap.wspolicy.impl that implement All
Modifier and Type
Class
Description
`class`
`AllImpl`
AllImpl.
Methods in org.opensaml.soap.wspolicy.impl that return All
Modifier and Type
Method
Description
`All`
AllBuilder.`buildObject()`
Builds a WS-Policy object.
`All`
AllBuilder.`buildObject(String namespaceURI, String localName, String namespacePrefix)`
Creates an XMLObject with a given fully qualified name.
Methods in org.opensaml.soap.wspolicy.impl that return types with arguments of type All
Modifier and Type
Method
Description
`List<All>`
OperatorContentTypeImpl.`getAlls()`
Get the list of `All` elements.